Subject: Re: 7. BCP - Default Settings (was Re: [Asrg] 0. - General - Consent and SoBig)

From: [email-masked]
Date: Mon, 25 Aug 2003 12:23:32 -0500

>	I don't have a salary coming in, either.  I imagine this is not 
>an unusual problem in the current financial climate of the industry.

Very true, unfortunately.  :-(

>>                                                                   There
>>  are also various other documents in that area like BCPs for end-users.

I wonder how many typical end-users would even know that such a document EXISTS, 
let alone where to find it?

>>  What I am asking is for someone to take charge of this area and start
>>  working on some documents. And even if you do not have the time to
>>  collaborate, you can give some time to review the documents and
>>  comments on them, with others who have ample more time to actually
>>  write them.

>	I can certainly participate on a team of reviewers and editors.

I could probably do the same.

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg